RSM - Feature #224

RSM - ESS TM - Penambahan Validasi dan Tampilan pada Leave
03/04/2021 09:46 AM - Anonymous

Status: QA Test Start date: 03/04/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
mohon bantuannya untuk, penambahan validasi (WEB dan Mobile)

1. Cuti besar: harus 15 hari berturut2 diawal dan min 1 bulan sbim(Setelahnya bebas untuk take Quotanya)

2. Cuti haid hanya bisa sekali dalam 1 bulan. Jika berdampingan dgn hari libur maka akan memotong cuti dan Hanya bs wanita
3. Cuti maternity & miscarriage jg hanya bs wanita

4. Cuti haji hanya bs sekali dan kuota sama spt unpaid leave yaitu actual (jgn d tulis angka, cukup 0 saja)

History

#1 - 03/04/2021 11:08 AM - Anonymous
- Assignee changed from Saswanto Tampan to Alip Sudin

- Priority changed from Immediate to High

mohon bantuannya untuk, penambahan validasi (WEB dan Mobile)

1. Cuti besar (220 ): harus 15 hari berturut2 diawal dan min 1 bulan sbim(Setelahnya bebas untuk take Quotanya)

2. Cuti haid ( 260 ) hanya bisa sekali dalam 1 bulan. <<< Cuti ini hanya untuk Gender Female '02' juga

3. Cuti maternity (230 ) & miscarriage (240) jg hanya bs wanita
Cek ke Tabel PHRPAO0001 dari Employee yang bersangkutan/Request, Field Gender untuk tipe 02'Female’ , Feel free to make wether
Validasi or Mau ditampilkan tipe cutinya jika gendernya Perempuan

4. Cuti haji (250 ) hanya bs sekali dan kuota sama spt unpaid leave yaitu actual (jgn d tulis angka, cukup 0 saja)

kindly ask if any concern

#2 - 03/15/2021 10:25 AM - Alip Sudin
- Status changed from New to QA Test

- Assignee changed from Alip Sudin to Anonymous
